/*
  Localizable.strings
  SetappDiscovery

  Created by Volodymyr Dudchak on 5/1/17.
  Copyright © 2017 MacPaw. All rights reserved.
*/

/* Current device */
"(current)" = "(current)";

/* Exclusive app dialog title. Parameter is app name */
"%@ is available only on Setapp for Teams" = "%@ is available only on Setapp for Teams";

/* Price for month. Wildcard is for price, e.g. $4.99 */
"%@/month" = "%@/month";

/* Accessibility label for iOS 2-step activation control with 2 segments describing each step. */
"2 steps to get a full version of app on your iOS device" = "2 steps to get a full version of app on your iOS device";

/* Button title */
"Activate" = "Activate";

/* Activate Membership button title */
"Activate Membership" = "Activate Membership";

/* Activate Subscription button title */
"Activate Subscription" = "Activate Subscription";

/* Status title on recommendations screeen */
"Active subscription" = "Active subscription";

/* Description to manage or add new seats when all devices occupied by macOS platform. First wildcard is for price. */
"Add an extra device for %@ or free up a seat for another iOS device." = "Add an extra device for %@ or free up a seat for another iOS device.";

/* Label title with buy device CTA. First wildcard is for price, second is for app name */
"Add an extra device for %@ to access %@ on iOS at your Setapp membership." = "Add an extra device for %@ to access %@ on iOS at your Setapp membership.";

/* Label title with buy device CTA. First wildcard is for price, second is for app name */
"Add an extra device for %@ to access %@ on iOS by your Team subscription in Setapp." = "Add an extra device for %@ to access %@ on iOS by your Team subscription in Setapp.";

/* Manage Devices button title */
"Add Device" = "Add Device";

/* Submenu name for adding application to favorites action in contextual menu. */
"Add to Favorites" = "Add to Favorites";

/* Accessibility help. */
"Adds the application to your favorites" = "Adds the application to your favorites";

/* Category name */
"All Apps" = "All Apps";

/* Accessibility UI element type desription */
"An app details page" = "An app details page";

/* Accessibility label for application details container. */
"App description" = "App description";

/* Accessibility UI element type name. */
"App grouping" = "App grouping";

/* Accessibility label. */
"Application categories" = "Application categories";

/* Accessibility label description */
"Application screenshots area" = "Application screenshots area";

/* Accessibility label. */
"Back" = "Back";

/* No comment provided by engineer. */
"main-menu.check-for-updates" = "Check for Updates…";

/* No comment provided by engineer. */
"main-menu.checking" = "Checking…";

/* Favorite apps selection table label */
"Choose the apps from your Favorites" = "Choose the apps from your Favorites";

/* Onboarding screen description. */
"Click on any app to see how it works. Hit Install and get it on your Mac, instantly.\nThere’s no limit on how many apps you can install with Setapp." = "Click on any app to see how it works. Hit Install and get it on your Mac, instantly.\nThere’s no limit on how many apps you can install with Setapp.";

/* Onboarding screen description. */
"Click to select an app from the list of suggested apps. Click once more to download it on your Mac. Now you’re good to go!" = "Click to select an app from the list of suggested apps. Click once more to download it on your Mac. Now you’re good to go!";

/* Accessibility label. */
"Close popup window" = "Close popup window";

/* Category name */
"Collections" = "Collections";

/* Copy Link sharing service title */
"Copy Link" = "Copy Link";

/* Onboarding screen title. */
"Download in two clicks" = "Download in two clicks";

/* Onboarding screen description. */
"Every app you need in your life lives here. Explore 200+ tools for coding, writing, design, etc.\nSpecify your task, and let Setapp take it from there." = "Every app you need in your life lives here. Explore 200+ tools for coding, writing, design, etc.\nSpecify your task, and let Setapp take it from there.";

/* Label in app description */
"Exclusively for teams" = "Exclusively for teams";

/* Button title */
"Explore Apps" = "Explore Apps";

/* Favorite button title */
"Favorite" = "Favorite";

/* Category name */
"Favorites" = "Favorites";

/* Accessibility label. */
"Forward" = "Forward";

/* Maximum devices limit reached */
"Free up a seat for another iOS device." = "Free up a seat for another iOS device.";

/* iOS flow screen title. Screen with 2-steps instruction for iOS activation */
"Get %@ on iOS in 2 steps" = "Get %@ on iOS in 2 steps";

/* Referral reminder screen title */
"Get a free month" = "Get a free month";

/* iOS flow screen title */
"Get full version of %@ on iOS" = "Get full version of %@ on iOS";

/* Tooltip for navigation button */
"Go back" = "Go back";

/* Tooltip for navigation button */
"Go forward" = "Go forward";

/* Go to Account Overview button title */
"Go to Account Overview" = "Go to Account Overview";

/* Title of the button that closes beta end infomation window; syn: Understood */
"Got it" = "Got it";

/* Favorites screen placeholder title */
"Gotta sign in first, fella" = "Gotta sign in first, fella";

/* Favorites screen placeholder title */
"How come it’s empty?\nLet’s heart some apps" = "How come it’s empty?\nLet’s heart some apps";

/* Onboarding screen title. */
"How to find an app" = "How to find an app";

/* Application state button: install app tooltip
 Install button: initial state title */
"Install" = "Install";

/* Install all button title
   Install apps button caption */
"Install all" = "Install all";

/* Two line placeholder text */
"Install apps and find\nthem here" = "Install apps and find\nthem here";

/* Onboarding screen title. */
"Install in one click" = "Install in one click";

/* Title of a step to activate an iOS app. */
"Install iOS app" = "Install iOS app";

/* Install button: progress state title */
"Installing…" = "Installing…";

/* Install all button accessibility help text. */
"Installs all apps marked as favorite" = "Installs all apps marked as favorite";

/* Accessibility help description
   Accessibility help. */
"Installs the application and opens it automatically" = "Installs the application and opens it automatically";

/* Popup title */
"Invite friends" = "Invite friends";

/* Accessibility label
   iOS app label */
"iOS app" = "iOS app";

/* Join Newsletter button title */
"Join Newsletter" = "Join Newsletter";

/* Referral reminder screen dialog CTA */
"Just a reminder: you have a free month of Setapp. To enjoy it at full, start your membership. The friend who invited you to Setapp will get a free month too." = "Just a reminder: you have a free month of Setapp. To enjoy it at full, start your membership. The friend who invited you to Setapp will get a free month too.";

/* Sorting criteria - sort by last used */
"Last Used" = "Last Used";

/* Sort method accessibility label - by last usage */
"Last used apps" = "Last used apps";

/* Onboarding screen title. */
"Let’s get you started" = "Let’s get you started";

/* Accessibility help. */
"Lets you choose an option to tell others about Setapp" = "Lets you choose an option to tell others about Setapp";

/* Accessibility help. */
"Lets you select the step to activate the Setapp app on your iOS device. Follow the instructions for each step. As a first step, you install the iOS app and then go to the second step to unlock its functionality. You can move to the second step by pressing the button 'Done' or clicking it manually in the group." = "Lets you select the step to activate the Setapp app on your iOS device. Follow the instructions for each step. As a first step, you install the iOS app and then go to the second step to unlock its functionality. You can move to the second step by pressing the button 'Done' or clicking it manually in the group.";

/* Title of copy link button after it is pressed */
"Link copied" = "Link copied";

/* Reminder for user to check that they have extra seats available */
"Make sure you have available extra devices to connect a new iOS one." = "Make sure you have available extra devices to connect a new iOS one.";

/* Manage Devices button title
   Managed Devices Button */
"Manage Devices" = "Manage Devices";

/* Part of `You're using Setapp on maximum of %i devices` string */
"maximum of %i devices" = "maximum of %i devices";

/* No comment provided by engineer. */
"Maybe later" = "Maybe later";

/* Nothing found label */
"Maybe, someday." = "Maybe, someday.";

/* Category name */
"My Explorer" = "My Explorer";

/* Sorting criteria - sort by app name */
"Name" = "Name";

/* Accessibility help. */
"Navigate to one of the categories and enter it to choose among its applications" = "Navigate to one of the categories and enter it to choose among its applications";

/* Newsletter screen description text */
"New apps. Tips & tricks. Productivity advice. Basically, FYIs on all the important stuff. No spam. Unsubscribe any time." = "New apps. Tips & tricks. Productivity advice. Basically, FYIs on all the important stuff. No spam. Unsubscribe any time.";

/* New arrivals section title */
"New arrivals" = "New arrivals";

/* Button text. */
"Next" = "Next";

/* Button caption, used when user is done with the first (of two) app activation instruction. */
"Next Step" = "Next Step";

/* Nothing found label */
"Nope, nada. Try again?" = "Nope, nada. Try again?";

/* No search results title label */
"Nothing found" = "Nothing found";

/* Category name */
"On This Mac" = "On This Mac";

/* Application state button: open app tooltip
 Install button: installed state title */
"Open" = "Open";

/* Accessibility help. */
"Opens a popup window with instructions on how to install an app on your iOS device." = "Opens a popup window with instructions on how to install an app on your iOS device.";

/* Accessibility help. */
"Opens a tooltip with the list of your devices connected to your Setapp account." = "Opens a tooltip with the list of your devices connected to your Setapp account.";

/* Accessibility help. */
"Opens a web page in your Setapp account where you can check and update your payment details." = "Opens a web page in your Setapp account where you can check and update your payment details.";

/* Accessibility help. */
"Opens a web page in your Setapp account where you can renew your Setapp subscription." = "Opens a web page in your Setapp account where you can renew your Setapp subscription.";

/* Accessibility help. */
"Opens a web page where you can buy and add an extra device to your Setapp account." = "Opens a web page where you can buy and add an extra device to your Setapp account.";

/* Accessibility help. */
"Opens a web page where you can connect or disconnect your devices from your Setapp account." = "Opens a web page where you can connect or disconnect your devices from your Setapp account.";

/* Accessibility help description
   Accessibility help. */
"Opens the application" = "Opens the application";

/* Accessibility help. */
"Opens the developer’s website in a browser" = "Opens the developer’s website in a browser";

/* Accessibility help for application container */
"Overview of the app's purpose, use cases, and functionality." = "Overview of the app's purpose, use cases, and functionality.";

/* QR code accessibility label */
"QR code" = "QR code";

/* Quick Installation window title */
"Quick Installation" = "Quick Installation";

/* Install favorite apps window title */
"Quickly install your favorite Setapp apps" = "Quickly install your favorite Setapp apps";

/* About screen website link */
"Read our story" = "Read our story";

/* Recently updated section title */
"Recently updated" = "Recently updated";

/* Recommendations section title */
"Recommended for you" = "Recommended for you";

/* Submenu name for removing application from favorites action in contextual menu. */
"Remove from Favorites" = "Remove from Favorites";

/* Request device button title */
"Request Device" = "Request Device";

/* Accessibility help. */
"Requests an extra device from your team owner. Your team owner will receive an email with the request." = "Requests an extra device from your team owner. Your team owner will receive an email with the request.";

/* Reset Search button title */
"Reset Search" = "Reset Search";

/* Action to open Finder with selected app from contextual menu. */
"Reveal in Finder" = "Reveal in Finder";

/* Action to stop installation with selected app from contextual menu. */
"Stop Installation" = "Stop Installation";

/* Accessibility help for */
"Reveals application details and its description" = "Reveals application details and its description";

/* Description of a step to activate an iOS app. */
"Scan QR code to install %@ on your iOS device." = "Scan QR code to install %@ on your iOS device.";

/* Description of a step to activate an iOS app. */
"Scan QR code to install %@ on your iOS device. Setapp on iOS is free on your trial period." = "Scan QR code to install %@ on your iOS device. Setapp on iOS is free on your trial period.";

/* Description of a step to activate an iOS app. */
"Scan this QR code to activate the full version of %@. We’ll send a notification when the activation succeeds." = "Scan this QR code to activate the full version of %@. We’ll send a notification when the activation succeeds.";

/* Accessibility label for screenshot */
"Screenshot" = "Screenshot";

/* Accessibility label for app screenshot. */
"Screenshot of an app interface on the iOS device" = "Screenshot of an app interface on the iOS device";

/* Category name */
"Search" = "Search";

/* Onboarding screen title.
   Onboarding tooltip title. */
"Search for anything" = "Search for anything";

/* Alert message text */
"Secure your Setapp account by setting your own password." = "Secure your Setapp account by setting your own password.";

/* Alert button title. */
"Set Password" = "Set Password";

/* Nothing found label */
"Setapp has everything!…except, that." = "Setapp has everything!…except, that.";

/* Unavailable functionality screen title */
"Setapp on iOS is not yet available for your Family Plan." = "Setapp on iOS is not yet available for your Family Plan.";

/* Unavailable functionality screen title */
"Setapp on iOS is not yet available for your Team Plan." = "Setapp on iOS is not yet available for your Team Plan.";

/* Accessibility label.
   Favorite button title
   Submenu name for sharing applications actions in contextual menu. */
"Share" = "Share";

/* Accessibility label. */
"Show list of active devices" = "Show list of active devices";

/* Accessibility help for application container */
"Shows expanded information on an individual app and allows interactions such as install" = "Shows expanded information on an individual app and allows interactions such as install";

/* Status action on recommendations screeen */
"Sign In" = "Sign In";

/* Email subject */
"Sign me up for a free 14-day Setapp for Teams trial" = "Sign me up for a free 14-day Setapp for Teams trial";

/* Menu item title */
"Sign Out" = "Sign Out";

/* Skip install button caption */
"Skip" = "Skip";

/* Label title after device request failed */
"Something went wrong. Might be a technical issue, please try again in a minute." = "Something went wrong. Might be a technical issue, please try again in a minute.";

/* Nothing found label */
"Sorry, the cookie jar’s empty." = "Sorry, the cookie jar’s empty.";

/* Accessibility title for sort criterias container. */
"Sort all apps" = "Sort all apps";

/* Nothing found label */
"Space is a vacuum, as is this query." = "Space is a vacuum, as is this query.";

/* Special thanks to user */
"Special thanks to %@" = "Special thanks to %@";

/* Button text. */
"Start Exploring" = "Start Exploring";

/* Newsletter button title */
"Stay in touch" = "Stay in touch";

/* Newsletter screen main text */
"Stay up to date with the latest news" = "Stay up to date with the latest news";

/* Application state button: stop installation tooltip
 Install button hover title */
"Stop" = "Stop";

/* Accessibility help description
   Accessibility help. */
"Stops installing the application" = "Stops installing the application";

/* Label title after device request was completed successfully */
"Success! Your request is on its way. You will get a notification email when your team owner adds an extra device for you to the Team account." = "Success! Your request is on its way. You will get a notification email when your team owner adds an extra device for you to the Team account.";

/* Button text. */
"Switch to Setapp for Teams " = "Switch to Setapp for Teams ";

/* iOS flow payment issues description */
"There’s an issue with your payment details. Check and update them to continue using Setapp." = "There’s an issue with your payment details. Check and update them to continue using Setapp.";

/* iOS flow payment issues description */
"There’s an issue with your payment details. Click View My Account and update them to continue using Setapp." = "There’s an issue with your payment details. Click View My Account and update them to continue using Setapp.";

/* Onboarding screen description. */
"Think of a task you have: plan your day, create a presentation or video, write a code, or track working time. Anything's possible." = "Think of a task you have: plan your day, create a presentation or video, write a code, or track working time. Anything's possible.";

/* Exclusive app dialog CTA. Parameter is app name */
"To get %@ on your Mac, switch to the Team plan. Don’t worry, no extra payments. You’ll keep your settings and progress. Ready to go? Let us know with a short message." = "To get %@ on your Mac, switch to the Team plan. Don’t worry, no extra payments. You’ll keep your settings and progress. Ready to go? Let us know with a short message.";

/* Try again on error button title */
"Try Again" = "Try Again";

/* Onboarding screen description. */
"onboarding.search-screen" = "Type in the search field what you need an app for, or choose one from the related category. You've decided to create a gif? Simply type \"gif\", and that's it.";

/* Onboarding screen description. */
"Type the task you have in mind in the search bar. Explore categories to narrow down the search.  \nSave the apps you like to Favorites." = "Type the task you have in mind in the search bar. Explore categories to narrow down the search.  \nSave the apps you like to Favorites.";

/* Uninstall context menu item */
"Uninstall" = "Uninstall";

/* Description of uninstall app process in contextual menu. */
"Uninstalling…" = "Uninstalling…";

/* Title of a step to activate an iOS app. */
"Unlock full version" = "Unlock full version";

/* Accessibility Help. */
"Use this button to navigate back within Setapp content." = "Use this button to navigate back within Setapp content.";

/* Accessibility Help. */
"Use this button to navigate forward within Setapp content" = "Use this button to navigate forward within Setapp content";

/* App version format
   Localized version string */
"Version %@" = "Version %@";

/* Submenu name for viewing app versions release notes. */
"Version History" = "Version History";

/* Navigation button title */
"View all tips" = "View all tips";

/* Status action on recommendations screeen */
"view.my.account.action" = "View My Account";

/* Unavailable functionality screen description */
"We’re working on that right now. We'll let you know as soon as it is launched." = "We’re working on that right now. We'll let you know as soon as it is launched.";

/* Unavailable functionality screen description */
"We’re working on that right now. You’ll be the first to know as soon as this functionality is available." = "We’re working on that right now. You’ll be the first to know as soon as this functionality is available.";

/* Onboarding screen title. */
"Welcome to Setapp" = "Welcome to Setapp";

/* Nothing found label */
"What rhymes with orange?" = "What rhymes with orange?";

/* (No Comment) */
"Wouldn’t it be great if I could find that." = "Wouldn’t it be great if I could find that.";

/* Alert informative text. */
"You are currently logged in by means of a temporary password." = "You are currently logged in by means of a temporary password.";

/* Label text */
"You may also like" = "You may also like";

/* Nothing found label */
"You search, I seek. Except this time." = "You search, I seek. Except this time.";

/* String that showing user reached limit of devices */
"You're using Setapp on maximum of %i devices" = "You're using Setapp on maximum of %i devices";

/* iOS flow description for when you've reached the maximum number of connected devices. */
"You've reached the maximum number of %@ devices on your Team account. Disconnect one of your active devices to activate a new one." = "You've reached the maximum number of %@ devices on your Team account. Disconnect one of your active devices to activate a new one.";

/* Accessibility label. */
"Your main dashboard, also called my explorer" = "Your main dashboard, also called my explorer";

/* Title for action button */
"Rate the app" = "Rate the app";

/* Zero ratings count */
"Not rated yet" = "Not rated yet";

/* Title for action button to expand description */
"Show more" = "Show more";

/* Title for rating and reviews block */
"Ratings and reviews" = "Ratings and reviews";

/* Title for action button */
"See all" = "See all";

/* Title for action button */
"more" = "more";

/* Description label for empty app reviews state */
"This app hasn’t been rated yet. Be the first!" = "This app hasn’t been rated yet. Be the first!";

/* Title label for alert of inability to send reviews on macOS beta */
"You can’t rate apps while on macOS beta" = "You can’t rate apps while on macOS beta";

/* Description label for alert of inability to send reviews on macOS beta */
"Feel free to contact the developer directly to share your feedback." = "Feel free to contact the developer directly to share your feedback.";

/// Review Sended Alert
/* Title label for alert of sent review */
"rate-app-pop-up.alert.title" = "Thanks for sharing!";

/* Description label for alert of sent review */
"rate-app-pop-up.alert.description" = "We’ll update the app rating shortly. If you wrote a review, we’ll publish it after moderation.";

/* Button title for alert of sent review */
"OK" = "OK";

/// RateAppViewController
/* Title label for review form */
"Let us know about your experience" = "Let us know about your experience";

/* Description label for review form */
"How would you rate the app?" = "How would you rate the app?";

/* No symbols error for review form */
"Please tell us more" = "Please tell us more";

/* Not enough symbols error for review form */
"Please enter at least %d characters" = "Please enter at least %d characters";

/* Button action title for review form */
"Submit" = "Submit";

/* Button action title in progress for review form */
"Submitting..." = "Submitting...";

/* Title label for install app alert */
"Install the app first" = "Install the app first";

/* Description label for install app alert */
"You can rate and review the app after you’ve given it a try." = "You can rate and review the app after you’ve given it a try.";

/* Confirm button action title for install app alert */
"Install Now" = "Install Now";

/* Decline button action title for install app alert */
"Later" = "Later";

/* Response from Setapp title */
"Response from Setapp" = "Response from Setapp";

/* Response from Developer title */
"Response from Developer" = "Response from Developer";

/* Edit your rating */
"Edit your rating" = "Edit your rating";

/* New placeholder for review form */
"Leave your review here to share your experience with fellow Setappians and help the developers improve the app." = "Leave your review here to share your experience with fellow Setappians and help the developers improve the app.";

/* Delete review button title */
"Delete rating and review" = "Delete rating and review";

/* Delete review alert title */
"Are you sure you want to delete your rating and review?" = "Are you sure you want to delete your rating and review?";

/* Delete review alert body */
"This will change the overall app rating and remove your review from the page." = "This will change the overall app rating and remove your review from the page.";

/* Delete review alert confirm button */
"Yes, Delete It" = "Yes, Delete It";

/* Delete review alert cancel button */
"Cancel" = "Cancel";

/* Title for user name label */
"Your name" = "Your name";

/* Title for user review label */
"Your review" = "Your review";

/* Title for checkbox button */
"Don't show again" = "Don't show again";

/* Placeholder for showing user name */
"The name will be displayed next to your review" = "The name will be displayed next to your review";

/* Settings option title */
"Beta" = "Beta";

/* Update to beta settings option title */
"Get beta versions of Setapp and installed apps" = "Get beta versions of Setapp and installed apps";

/* Update to Beta versions of Setapp checkbox subtitle */
"Beta updates may include experimental or unstable features. This setting will apply to future updates of Setapp and installed apps." = "Beta updates may include experimental or unstable features. This setting will apply to future updates of Setapp and installed apps.";

/* Check for updates description */
"Check for available new versions of Setapp and installed apps." = "Check for available new versions of Setapp and installed apps.";

/* Title for All Apps category */
"Long scroll that pays off. Explore the entire catalog and pick your new favorites." = "Long scroll that pays off. Explore the entire catalog and pick your new favorites.";

/* Title for Favorites category */
"Apps dear to your heart. Easy to batch install on new devices." = "Apps dear to your heart. Easy to batch install on new devices.";

/* Title for On This Mac category */
"Your Mac’s very own treasure trove. The more you install, the more you get done." = "Your Mac’s very own treasure trove. The more you install, the more you get done.";

/* Title for Collections category */
"Personalized app kits bundled by Setapp team and friends, for you." = "Personalized app kits bundled by Setapp team and friends, for you.";

/* Title for Tutorials category */
"Master new apps and unlock hidden features in no time." = "Master new apps and unlock hidden features in no time.";

/* Title for How-tos category */
"Read how to solve tasks and boost your expertise with Setapp apps used together." = "Read how to solve tasks and boost your expertise with Setapp apps used together.";

/* Title for filter by ratings */
"Top Rated" = "Top Rated";

/* Title for filter by add adding date */
"New" = "New";

/* View app button label */
"View app" = "View app";

/* Screenshots & videos title */
"Screenshots & videos" = "Screenshots & videos";

/* iOS app label */
"Get iOS App" = "Get iOS App";

/* Web app label */
"Get Web App" = "Get Web App";

/* How-tos section title*/
"How-tos" = "How-tos";

/* App guides section title*/
"search-results.app-guides" ="App guides";

/* App guides section title*/
"App Guides" = "App Guides";

/* App version title*/
"App version: %@" = "App version: %@";

"System presence" = "System presence";

"Show in Finder sidebar" = "Show in Finder sidebar";

"App behavior" = "App behavior";

"Open automatically after installation" = "Open automatically after installation";

"Get suggestions to rate installed apps" = "Get suggestions to rate installed apps";

"Enable Discovery Mode" = "Enable Discovery Mode";

"Sounds" = "Sounds";

"Play sound effects" = "Play sound effects";

"With Discovery mode on, it's easy to find apps based on their functions. Uncheck to switch to classic Setapp UI that highlights app names." = "With Discovery mode on, it's easy to find apps based on their functions. Uncheck to switch to classic Setapp UI that highlights app names.";

"Notifications" = "Notifications";

"Setapp updates" = "Setapp updates";

"Install automatically" = "Install automatically";

"Check for Updates" = "Check for Updates";

"Release notes" = "Release notes";

"Show release notes when apps are updated" = "Show release notes when apps are updated";

"Checking..." = "Checking...";

"Last check: %@" = "Last check: %@";

"never" = "never";

"**Privacy notice**\n\nIn order to improve your user experience by continuous updates and tailored recommendations, also to provide correct payouts to our partner app developers, Setapp collects app usage statistics.\n\nThe collected information is completely anonymous and cannot be tracked back to you.\n\nGo to [Privacy Policy](%@) and [Terms of Use](%@)" =
"**Privacy notice**\n\nIn order to improve your user experience by continuous updates and tailored recommendations, also to provide correct payouts to our partner app developers, Setapp collects app usage statistics.\n\nThe collected information is completely anonymous and cannot be tracked back to you.\n\nGo to [Privacy Notice](%@) and [Terms of Use](%@)";

"Show Setapp folder in Dock" = "Show Setapp folder in Dock";

"Display mode" = "Display mode";

"General" = "General";

"Updates" = "Updates";

"Privacy" = "Privacy";

"Preferences" = "Preferences";

"Settings" = "Settings";

/* Search results title. */
"Results" = "Results";

/* Search results header title. */
"Apps" = "Apps";

/* Search suggestions assistant button title. */
"Ask AI Assistant" = "Ask AI Assistant...";

/* Right arrow tooltip description */
"Next chart" = "Next chart";

/* Left arrow tooltip description */
"Previous chart" = "Previous chart";

// MARK: Application Apple Silicon support

"Native on Apple silicon" = "Native on Apple silicon";

"Requires Rosetta on Apple silicon" = "Requires Rosetta on Apple silicon";

// MARK: - Application support language

// uses for singular representation, language code should be pass here
"%@ language" = "%@ language";

/* "Description of version label" */
"Version copied" = "Version copied";

/* Setapp Feedback window title */
"How would you rate Setapp?" = "How would you rate Setapp?";

/* Setapp Feedback window label */
"Your feedback" = "Your feedback";

/* Setapp Feedback placeholder */
"Share your thoughts, ideas, feature requests." = "Share your thoughts, ideas, feature requests.";

/* Title label for alert of sent Setapp feedback */
"feedback-pop-up.alert.title" = "Thanks for sharing!";

/* Description label for alert of sent Setapp feedback */
"feedback-pop-up.alert.description" = "You’ve just helped make Setapp better.";

/* Checkbox title label to show Setapp feedback pop-up */
"Get suggestions to share feedback on Setapp" = "Get suggestions to share feedback on Setapp";

/* Price for year. Wildcard is for price, e.g. $4.99 */
"%@/year" = "%@/year";

/* Label title with subscribe CTA. First wildcard is for app name */
"Activate your membership and choose any plan with iOS devices to access %@ on iOS from Setapp." = "Activate your membership and choose any plan with iOS devices to access %@ on iOS from Setapp.";

/* Label title with subscribe CTA. First wildcard is for app name */
"Activate your Team subscription and choose any plan with iOS devices to access %@ on iOS from Setapp." = "Activate your Team subscription and choose any plan with iOS devices to access %@ on iOS from Setapp.";

/* Label title with request device CTA for teams member */
"Request an extra device from your team owner or free up a seat to connect another device." =  "Request an extra device from your team owner or free up a seat to connect another device.";

/* Label title with request device CTA for teams member */
"Request an extra device from your team owner to connect another device." =  "Request an extra device from your team owner to connect another device.";

/* Label title with change plan with iOS devices CTA */
"Switch to any plan with iOS devices and connect your iPhone or iPad to the account." = "Switch to any plan with iOS devices and connect your iPhone or iPad to the account.";

/* Change plan button title */
"Change Plan" = "Change Plan";

/* Accessibility help. */
"Open a web page where you can change price plan. Your team owner will receive an email with the request." = "Open a web page where you can change price plan. Your team owner will receive an email with the request.";
